.page-carrinho {
  padding-bottom: 60px;
}

.etapas .item {
  width: 90px;
  height: 110px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.etapas .circle {
  width: 50px;
  height: 50px;
  background: #989898;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px;
}

.etapas .item span {
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 0.875rem;
  color: #989898;
  display: none;
}

.etapas .item.actual .circle {
  width: 60px;
  height: 60px;
  background: #004B91;
}

.etapas .item.actual span {
  font-weight: 700;
  font-size: 1.125rem;
  color: #004B91;
}

.page-carrinho .prod-adicionado {
  background: #f1f1f1;
  border-top: 2px solid #004B91;
  padding: 15px 10px;
}

.page-carrinho .prod-adicionado .check {
  color: #00b33e;
  font-size: 20px;
  margin-right: 10px;
}

.page-carrinho .cont-box {
  border: thin solid #cacaca;
  border-radius: 10px;
}

.page-carrinho .border-b {
  border-bottom:  thin solid #cacaca;
}

.page-carrinho .img-prod {
  width: 100%;
  max-width: 80px;
  height: 80px;
  margin-right: 20px;
}

.quantity {
  position: relative;
}

.quantity input {
  width: 60px;
  height: 40px;
  font-family: 'Gotham', sans-serif;
  font-weight: 700;
  color: #808080;
  display: block;
  margin: 0;
  text-align: center;
  border: thin solid #808080!important;
  background-color: transparent!important;
  position: relative;
}

.quantity input:focus {
  outline: 0;
}

.page-carrinho .link {
  color: #808080;
  text-decoration: underline;
}

.page-carrinho .btn {
  color: #fff;
  background: #004B91;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 30px;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
}

.page-carrinho .btn:hover {
  color: #fff;
  background: #004B91;
  -webkit-box-shadow: 0 0 10px #004B91;
          box-shadow: 0 0 10px #004B91;
}

.page-carrinho .d-b::before {
  content: url(../../assets/img/cupom.png);
  display: inline-block;
  margin-right: 10px;
}

.page-carrinho input[type="submit"]{
  font-weight: 300!important;
}

.page-carrinho .frete-input,
.page-carrinho .cupom-input {
  border: thin solid #cacaca;
  background: transparent;
  padding: 7px 15px;
  width: 100%;
  color: #808080;
  font-weight: 300;
  font-size: 1rem;
  margin-right: 10px;
}

.page-carrinho .cupom-input {
  width: 100%;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
  position: relative;
  padding-left: 20px;
  cursor: pointer;
  display: inline-block;
  color: #989898;
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 16px;
}
[type="radio"]:checked + label {
  color: #004B91;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 14px;
  height: 14px;
  border: 1px solid #989898;
  border-radius: 100%;
}
[type="radio"]:checked + label:before {
  border-color: #004B91;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
  content: '';
  width: 8px;
  height: 8px;
  background: #004B91;
  position: absolute;
  top: 7px;
  left: 3px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
      transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
      transform: scale(1);
}

.page-carrinho .cont-check {
  background: #f6f6f6;
  padding: 10px 0;
  margin-bottom: 5px;
}
.page-carrinho .frete-info {
  background: #f6f6f6;
  height: 207px;
}

.page-carrinho hr {
  background-color: #cacaca;
  margin: 10px 0;
}

.page-carrinho .important::after {
  content: url(../../assets/img/important.png);
  display: block;
  margin-top: 5px;
}

.page-carrinho .delivery::after {
  content: url(../../assets/img/delivery.png);
  display: block;
  margin-top: 5px;
}

.page-carrinho .box-total {
  border: thin solid #cacaca;
  margin-bottom: 10px;
}

.page-carrinho .btn-buy {
  background: #022260;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  padding: 10px 40px;
  border-radius: 30px;
  margin-top: 10px;
  text-decoration: none;
  -webkit-transition: ease .4s;
  -o-transition: ease .4s;
  transition: ease .4s;
  font-size: 1rem;
}

.page-carrinho .btn-buy:hover {
  -webkit-box-shadow: 0 0 10px #022260;
          box-shadow: 0 0 10px #022260;
}

.page-carrinho .box-total .table td,
.page-carrinho .box-total .table th {
  padding: 0 10px;
  vertical-align: top;
  border-top: none;
}

.page-carrinho .box-total table th,
.page-carrinho .box-total table td {
  font-family: 'Gotham', sans-serif;
  font-weight: 300;
  font-size: 1rem;
  color: #808080;
}

.page-carrinho .box-total table th {
  text-align: right;
  border-right: 1px solid #cacaca;
  background-color: transparent;
}

.page-carrinho .box-total table td {
  text-align: left;
}

.page-carrinho .lh {
  line-height: 1rem;
}

.page-carrinho .fs-xs-10 .fs-14 {
  font-size: 10px;
}

@media (min-width: 375px) {
  .page-carrinho .frete-input,
  .page-carrinho .cupom-input {
    padding: 7px 20px;
  } 

  .page-carrinho .btn-buy {
    font-size: 1.25rem;
  }

  .page-carrinho .fs-xs-10 .fs-14 {
    font-size: 0.875rem;
  }
}

@media (min-width: 426px) {
  .etapas .circle {
    width: 60px;
    height: 60px;
  }
  
  .etapas .item.actual .circle {
    width: 70px;
    height: 70px;
  }
}

@media (min-width: 576px) {
  .etapas .circle {
    width: 70px;
    height: 70px;
  }
  
  .etapas .item span {
    display: block;
  }
  
  .etapas .item.actual .circle {
    width: 80px;
    height: 80px;
  }

  .page-carrinho .btn-buy {
    margin: 10px 50px 0;
  }
}

@media (min-width: 768px) {
  .page-carrinho .btn-buy {
    margin: 10px 170px 0;
  }

  .page-carrinho .prod-adicionado {
    padding: 15px 25px;
  }
}

@media (min-width: 992px) {
  .etapas .item.after::after {
    content: '';
    width: 160px;
    border-bottom: thin dotted #989898;
    position: absolute;
    right: -150px;
    top: 45px;
    z-index: -1;
  }
}

@media (min-width: 1200px) {
  .page-carrinho .btn-buy {
    margin: 10px 0 0;
  }
}